function  WWHBookData_MatchTopic(P)
{
var C=null;
if(P=="WhatIsNewAnchor")C="Corel-Painter-Whats-new-in-Painter.html";
if(P=="EXPLORE_THE_DOCUMENT_WINDOW")C="Corel-Painter-Explore-the-Document-Window.html";
if(P=="EXPLORE_NAVIGATOR_PANEL")C="Corel-Painter-Explore-Navigator-panel.html";
if(P=="BRUSH_SELECTOR")C="Corel-Painter-Brush-selector.html";
if(P=="REARRANGE_PANELS_PALETTES")C="Corel-Painter-Rearrange-Panels-Palettes.html";
if(P=="EXPLORING_PANELS")C="Corel-Painter-Exploring-Panels.html";
if(P=="CREATING_CUSTOM_PALETTES")C="Corel-Painter-Customizing-palettes.html";
if(P=="LIBRARIES")C="Corel-Painter-Working-with-libraries.html";
if(P=="RESTORE_FACTORY_DEFAULTS")C="Corel-Painter-Restore-factory-defaults.html";
if(P=="UNDERSTANDING_RESOLUTION")C="Corel-Painter-Understanding-Resolution.html";
if(P=="DOCUMENT_VIEWS")C="Corel-Painter-Switching-document-views.html";
if(P=="ZOOMING_IMAGES")C="Corel-Painter-Zooming-Images.html";
if(P=="ROTATING_IMAGES")C="Corel-Painter-Rotating-Images-and-the-canvas.html";
if(P=="REPOSITIONING_IMAGES")C="Corel-Painter-Repositioning-Images.html";
if(P=="CROPPING_IMAGES")C="Corel-Painter-Cropping-Images.html";
if(P=="RESIZING_IMAGES_AND_CANVAS")C="Corel-Painter-Resizing-Images-and-the-Canvas.html";
if(P=="DISPLAY_REF_IMAGE")C="Corel-Painter-Display-ref-image.html";
if(P=="ERASER_TOOL")C="Corel-Painter-Erasing-image-areas.html";
if(P=="PAPER_TEXTURE")C="Corel-Painter-Paper-texture-and-grain.html";
if(P=="ROTATING_PAPER_TEXTURE")C="Corel-Painter-Rotating-paper-texture.html";
if(P=="AUTO_PAINTING_PHOTOS")C="Corel-Painter-Auto-Painting-Photos.html";
if(P=="CREATING_UNDERPAINTINGS")C="Corel-Painter-Creating-underpaintings.html";
if(P=="AUTOPAINTING_PHOTOS")C="Corel-Painter-AutoPainting-Photos.html";
if(P=="RESTORING_DETAIL_TO_PAINTINGS")C="Corel-Painter-Restoring-Detail-to-Paintings.html";
if(P=="IMAGE_CLONING")C="Corel-Painter-Image-Cloning-and-Sampling.html";
if(P=="CLONING_IMAGES")C="Corel-Painter-Cloning-Images.html";
if(P=="\u4eff\u88fd\u7b46")C="Corel-Painter-Painting-in-the-Clone.html";
if(P=="OFFSET_SAMPLING")C="Corel-Painter-Performing-Offset-Sampling.html";
if(P=="LAYOUT_GRID")C="Corel-Painter-Using-the-Layout-Grid.html";
if(P=="MIRROR_PAINTING")C="Corel-Painter-Using-the-Mirror-Painting-mode.html";
if(P=="\u842c\u82b1\u7b52")C="Corel-Painter-Creating-Kaleidoscope-Paintings.html";
if(P=="PERSPECTIVE_GUIDES")C="Corel-Painter-Perspective-guides.html";
if(P=="DIVINE_PROPORTION")C="Corel-Painter-Using-Divine-Proportion-tool.html";
if(P=="COLOR_PANEL")C="Corel-Painter-Displaying-the-Color-panel.html";
if(P=="DROPPER_TOOL")C="Corel-Painter-Sampling-colors-from-images.html";
if(P=="SAMPLE_COLORS")C="Corel-Painter-Sampling-colors-from-images.html";
if(P=="EXPLORE_MIXER_PANEL")C="Corel-Painter-Explore-Mixer-panel.html";
if(P=="MIXING_SAMPLING_COLORS")C="Corel-Painter-Mixing-sampling-colors.html";
if(P=="WORKING_WITH_COLOR_SETS")C="Corel-Painter-Working-with-color-sets.html";
if(P=="PAINT_BUCKET")C="Corel-Painter-Working-with-color-fills.html";
if(P=="DODGE_BURN")C="Corel-Painter-Dodging-and-burning.html";
if(P=="BRUSHES_GENERAL")C="Corel-Painter-Managing-and-creating-brushes.html";
if(P=="EXPLORING_BRUSH_CATEGORIES")C="Corel-Painter-Exploring-brush-categories.html";
if(P=="BLENDERS")C="Corel-Painter-Exploring-brush-categories.html#1285810";
if(P=="OILS")C="Corel-Painter-Exploring-brush-categories.html#1286505";
if(P=="BRUSH_SEARCH")C="Corel-Painter-Search-and-select-brushes.html";
if(P=="DISPLAY_DYNAMIC_BRUSH_OPTIONS")C="Corel-Painter-Work-brushes-property-bar.html";
if(P=="PROPERTY_BARS")C="Corel-Painter-Work-brushes-property-bar.html";
if(P=="IMPORTING_PS_BRUSH")C="Corel-Painter-Importing-Photoshop-brush-images.html";
if(P=="CAPTURED_DAB")C="Corel-Painter-Capturing-brush-dabs.html";
if(P=="ADJUSTING_BRUSHES")C="Corel-Painter-Adjusting-brushes.html";
if(P=="AUDIO_EXPRESSION")C="Corel-Painter-Audio-expression.html";
if(P=="GENERAL_CONTROLS")C="Corel-Painter-General-controls.html";
if(P=="PAUSE_WATERCOLOR_DIFFUSION")C="Corel-Painter-Real-Watercolor-controls.html#1140853";
if(P=="REAL_BRISTLE")C="Corel-Painter-RealBristle-controls.html";
if(P=="LAYER_BLENDING")C="Corel-Painter-Well-controls.html#1173680";
if(P=="DYNAMIC_SPECKLES")C="Corel-Painter-Dynamic-speckles.html";
if(P=="DAB_STENCIL")C="Corel-Painter-Dab-Stencil.html";
if(P=="DAB_STENCIL_PROPERTIES")C="Corel-Painter-Dab-Stencil.html#1184686";
if(P=="GLAZING_OPACITY")C="Corel-Painter-Glazing-controls.html";
if(P=="WATERCOLOR")C="Corel-Painter-Watercolor.html";
if(P=="WATERCOLOR_LAYER")C="Corel-Painter-Watercolor-Layer.html";
if(P=="WATERCOLOR_PAPER_TEXTURE")C="Corel-Painter-Watercolor-and-Paper-Texture.html";
if(P=="PARTICLE_BRUSHES")C="Corel-Painter-Particle-brushes.html";
if(P=="TEXTURE_PAINTING")C="Corel-Painter-Texture-painting.html";
if(P=="APPLY_ADJUST_FLOW_MAPS")C="Corel-Painter-Apply-adjust-flow-maps.html";
if(P=="CHOOSE_FLOW_MAPS_AND_VARIANTS")C="Corel-Painter-Choose-flow-maps-and-variants.html";
if(P=="CUSTOMIZING_FLOW_MAPS")C="Corel-Painter-Customizing-flow-maps.html";
if(P=="LIQUID_INK_BRUSHES")C="Corel-Painter-Liquid-Ink.html";
if(P=="LIQUID_INK_LAYER")C="Corel-Painter-Working-with-Liquid-Ink-brushes.html";
if(P=="IMPASTO_BRUSHES")C="Corel-Painter-Impasto.html";
if(P=="LAYERS")C="Corel-Painter-Layers.html";
if(P=="DISPLAYING_LAYERS_PANEL")C="Corel-Painter-Displaying-the-layers-panel.html";
if(P=="LAYER_ADJUSTER_TOOL")C="Corel-Painter-Selecting-layers.html";
if(P=="STORE_LAYER_IN_IMAGE_PORTFOLIO")C="Corel-Painter-Store-layer-in%20Image-Portfolio.html";
if(P=="ALPHA_CHANNELS")C="Corel-Painter-Alpha-Channels.html";
if(P=="SELECTION_TOOLS")C="Corel-Painter-Getting-started-with-selections.html";
if(P=="PATH_BASED_SELECTIONS")C="Corel-Painter-Creating-pathbased-selections.html";
if(P=="PIXEL_BASED_SELECTIONS")C="Corel-Painter-Creating-pixelbased-selections.html";
if(P=="SELECTION_PORTFOLIO")C="Corel-Painter-The-selection-portfolio.html";
if(P=="TRANSFORM_TOOL")C="Corel-Painter-Transformation-reference-points.html";
if(P=="GRADIENTS")C="Corel-Painter-Gradients.html";
if(P=="GRADIENT_TOOL")C="Corel-Painter-Applying-gradients.html";
if(P=="GRADIENT_EXPRESS_PAINT")C="Corel-Painter-Applying-paint-effects-to-gradients.html";
if(P=="DRAWING_SHAPES")C="Corel-Painter-Drawing-shapes.html";
if(P=="DRAWING_LINES")C="Corel-Painter-Drawing-lines-and-curves.html";
if(P=="SELECTING_SHAPES")C="Corel-Painter-Selecting-a-shape.html";
if(P=="ANCHOR_POINTS")C="Corel-Painter-Add-delete-or-move-anchor-point.html";
if(P=="ADJUSTING_CURVATURE")C="Corel-Painter-Adjusting-curvature.html";
if(P=="CUTTING_SHAPES")C="Corel-Painter-Cut-and-join-shape-segments.html";
if(P=="ADDING_TEXT")C="Corel-Painter-Adding-text.html";
if(P=="USING_SCRIPTS_TO_AUTOMATE_TASKS")C="Corel-Painter-Using-scripts-to-automate-tasks.html";
return C;
}
